=== debian/control ===
Source: libcrypt-random-seed-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-random-seed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-random-seed-perl.git
Homepage: https://metacpan.org/release/Crypt-Random-Seed
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-random-seed-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing strong randomness for seeding
 Crypt::Random::Seed implements a simple mechanism to get strong
 randomness. The main purpose of this module is to provide a simple way
 to generate a seed for a PRNG such as Math::Random::ISAAC, for use in
 cryptographic key generation, or as the seed for an upstream module
 such as Bytes::Random::Secure. Flags for requiring non-blocking sources
 are allowed, as well as a very simple method for plugging in a source.
