=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Random-Seed   .*/Crypt-Random-Seed-v?@ANY_VERSION@@ARCHIVE_EXT@$
